/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #808000;
	}
.cc04               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc11               { /* Common */
	border          :   0.00pt none #404040;
	}
.cc12               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e37            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3001012.gif) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 665.25pt;
	width           : 537.75pt;
	height          :  67.50pt;
	}
span#e36            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  76.50pt;
	}
span#e35            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3001010.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   4.50pt;
	width           :  82.50pt;
	height          :  55.50pt;
	}
div#e34             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  31.50pt;
	top             :  18.00pt;
	width           :  36.75pt;
	height          :  30.00pt;
	}
h1#e33              { /* <STRONG><FONT color="#c0... */
	text-align      : center;
	position        : absolute;
	left            : 135.00pt;
	top             :  10.50pt;
	width           : 376.50pt;
	height          :  30.00pt;
	}
img#e32             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            :  10.50pt;
	top             : 107.25pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
div#e31             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  26.25pt;
	top             : 110.25pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
img#e30             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            :  10.50pt;
	top             : 131.25pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
img#e29             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            :  10.50pt;
	top             : 155.25pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
img#e28             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            :  10.50pt;
	top             : 179.25pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
h2#e27              { /* <DIV><FONT color="#fffff... */
	text-align      : center;
	position        : absolute;
	left            : 198.75pt;
	top             :  44.25pt;
	width           : 246.00pt;
	height          :  23.25pt;
	}
div#e26             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  27.00pt;
	top             : 158.25pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e25             {
	position        : absolute;
	left            :   9.00pt;
	top             : 226.50pt;
	width           : 104.25pt;
	height          :  78.00pt;
	}
div#e24             { /* <DIV>Welcome to SAL Elec... */
	position        : absolute;
	left            : 136.50pt;
	top             : 412.50pt;
	width           : 535.50pt;
	height          : 236.25pt;
	}
div#e23             { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            :  95.25pt;
	top             :  62.25pt;
	width           : 141.00pt;
	height          :  21.00pt;
	}
div#e22             { /* Moxon Antennas  */
	position        : absolute;
	left            : 165.75pt;
	top             : 671.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e21             { /* VHF/UHF Ground Planes Ki... */
	position        : absolute;
	left            : 499.50pt;
	top             : 693.00pt;
	width           : 174.75pt;
	height          :  30.75pt;
	}
span#e20            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3001005.gif) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 666.00pt;
	width           :   3.75pt;
	height          :  66.00pt;
	}
span#e19            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3001004.gif) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 666.00pt;
	width           :   3.75pt;
	height          :  66.00pt;
	}
span#e18            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  76.50pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
div#e17             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 176.25pt;
	top             :  81.00pt;
	width           :  60.00pt;
	height          :  15.00pt;
	}
div#e16             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  31.50pt;
	top             : 135.00pt;
	width           :  62.25pt;
	height          :  14.25pt;
	}
div#e15             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 328.50pt;
	top             :  81.00pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e14             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 410.25pt;
	top             :  81.00pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e13             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 492.00pt;
	top             :  81.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e12             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 567.00pt;
	top             :  81.75pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e11             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  26.25pt;
	top             : 181.50pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
span#e10            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1080.75pt;
	width           : 744.00pt;
	height          :  22.50pt;
	}
div#e9              { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            : 179.25pt;
	top             :1086.00pt;
	width           : 387.00pt;
	height          :  32.25pt;
	}
div#e8              { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            : 475.50pt;
	top             :  36.00pt;
	width           : 196.50pt;
	height          :  18.75pt;
	}
div#e7              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 242.25pt;
	top             :  79.50pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e6              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 475.50pt;
	top             :  52.50pt;
	width           : 160.50pt;
	height          :  30.00pt;
	}
span#e5             { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 645.00pt;
	top             :   0.75pt;
	width           :  78.00pt;
	height          :  74.25pt;
	}
div#e4              { /* Halo Antennas */
	position        : absolute;
	left            : 165.75pt;
	top             : 693.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e3              { /* J-Pole Antennas  */
	position        : absolute;
	left            : 516.00pt;
	top             : 671.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#e2              {
	position        : absolute;
	left            :  12.00pt;
	top             : 408.75pt;
	width           : 102.00pt;
	height          :  76.50pt;
	}
span#e1             { /* 2021_header.gif */
	background      : transparent url(2021_header.gif) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             : 131.25pt;
	width           : 600.00pt;
	height          : 187.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
